.stripes {
  position: absolute;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(auto-fill, 70px);
  transform: skewY(-8deg);
  width: 100%;
  height: 600px;
  display: grid;
  z-index: -1;
  margin-top: -54px;
}

.intro .stripes {
  transform-origin: 0;
}

.box-parts .stripes {
  span {
    &:nth-child(1) {
      background: linear-gradient(100grad, #e4edfc, #e4edfc);
      grid-area: 4 / 2 / span 1 / span 10;
      opacity: 0.5;
    }
    &:nth-child(2) {
      background: linear-gradient(45deg, rgba(44, 177, 196, 1) 0%, rgba(45, 157, 212, 1) 100%);
      grid-area: 6 / 2 / span 2 / span 9;
    }
  }
}

.ownership:after {
  content: "%";
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 78%;
  right: 0;
}
